### Hierarchy

- ExpressPacker

### Implements

- IPacker

## Index

### Constructors

- constructor

### Methods

- pack

## Constructors

### constructor

- new ExpressPacker(file: File, res: express.Response): ExpressPacker

- - Defined in export/packer/express.ts:8

  #### Parameters

  - ##### file: File

  - ##### res: express.Response

  #### Returns ExpressPacker

## Methods

### pack

- pack(name: string): Promise<void>

- Implementation of IPacker.pack

  - Defined in export/packer/express.ts:23

  #### Parameters

  - ##### name: string

  #### Returns Promise<void>

Generated using TypeDoc